AppleWorks 6.2.9

Le
Az Sam
Bonjour,

Je poursuis ma remise en état d'un MAC mini PPC G4 10.3.9 (panther)

Je précise que j'ai déjà rétabli les autorisations de sécurité par le
diskutility.

Les fichiers CWK s'ouvraient tous avec une version Danoise de AppleWoks.
Je pouvais forcer l'utilisation de la version FR en passant par "lire les
information" ou bien par "ouvrir avec" pour associer avec autre chose
Mais la fonction "Tout modifier" ou bien la case a cocher "toujours ouvrir
avec", malgré la confirmation de mise en garde, n'est pas sauvegardée et au
coup suivant les autres cwk s'ouvrent avec la version Danoise.

J'ai compris qu'en supprimant les dossiers de version de langue sauf le FR
dans le dossier application, je peux récupérer une version FR
systématiquement sans rien faire d'autre.

Malheureusement, avec la FR ce sont les xls qui ne sont pas convertis comme
c'est le cas avec la version Danoise ou même la version Eng ou italienne ou
espagnole etc.. (seule la version FR refuse la conversion et m'affiche une
erreur)
J'ai tenté d'installer DataWise documents ToGo trouvé dans les dossiers de
compléments mais il refuse en répondant qu'il a besoin de Classic9 qui n'est
pas actif et Classic9, présent dans Application, me répond qu'il ne trouve
pas de répertoire système adapté pour fonctionner :-((

Actuellement j'ai laissé les dossiers de langue FR + Eng + Eng international
et tout s'ouvre correctement mais avec une des version anglaise (je ne sais
pas laquelle)
Si je demande, par lire les informations, d'associer les cwk avec la version
FR, j'ai le même soucis, ca ne marche que pour le fichier que j'édite et le
bouton "tout modifier" n'est pas pris en compte pour les autres.

J'ai tenté de réinstaller la mise a jour AppleWorks 6.2.9 téléchargée depuis
le site de Apple mais il me répond que j'ai déjà une version 6.2.7 ou
ultérieure présente.

Questions :
- Comment remettre le version FR par défaut pour tous les cwk ?
- accessoirement pourquoi les cases toujours ouvrir avec et tout modifier ne
sont pas prises en compte ?
- Comment réparer la conversion dataWise pour la version FR ?

A défaut de mieux, une solution qui me conviendrait serait d'avoir le
version FR pour tous les cwk et la version Anglaise pour les xls

note : je n'ai pas le cd de panther pour éventuellement remettre Classic9 ou
même repasser en AppleWorks 6.2.7.


Merci.


--
Cordialement,
Az Sam.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Moustique
Le #25162612
Le 22/01/13 19:14, Az Sam a écrit :
Bonjour,

Je poursuis ma remise en état d'un MAC mini PPC G4 10.3.9 (panther)



Pas du Mini lui-même, de son système plutôt.
Le mini, il serait bon de lui trouver une barrette de 1 Go (184 pins DDR
PC-2700, ça se trouve facilement dans le monde PC), ça boosterait
copieusement le fonctionnement, comme le fait remarquer JPP.

J'ai compris qu'en supprimant les dossiers de version de langue sauf le
FR dans le dossier application, je peux récupérer une version FR
systématiquement sans rien faire d'autre.



Oui, mais ça donne parfois des résultats étranges, si l'application n'a
pas été développée en anglais.

J'ai tenté d'installer DataWise documents ToGo trouvé dans les dossiers
de compléments mais il refuse en répondant qu'il a besoin de Classic9
qui n'est pas actif et Classic9, présent dans Application, me répond
qu'il ne trouve pas de répertoire système adapté pour fonctionner :-((



Le système qu'il cherche et ne trouve pas, c'est un système 9... Mac OS
9.2.1 ou 9.2.2, je ne suis pas certain qu'un Mac OS 9.0 fonctionne.
Avec ça, il pourra faire fonctionner des applications destinées aux
anciens systèmes (8 et 9), y compris pas mal de jeux.
Je vais voir si je peux te faire une copie du MacOS 9 embarqué (sous
Panther) dans ma vieille palourde (iBook).

J'ai tenté de réinstaller la mise a jour AppleWorks 6.2.9 téléchargée
depuis le site de Apple mais il me répond que j'ai déjà une version
6.2.7 ou ultérieure présente.



Il faudrait peut-être nettoyer les fichiers de préférence des diverses
bibliothèques avant de réinstaller.


A défaut de mieux, une solution qui me conviendrait serait d'avoir le
version FR pour tous les cwk et la version Anglaise pour les xls

note : je n'ai pas le cd de panther pour éventuellement remettre
Classic9 ou même repasser en AppleWorks 6.2.7.



Je ne pense pas que Classic (du moins le système, parce que l'appli qui
l'utilise est bien présente) se trouve sur un des trois CD de Panther.
Je ne peux même pas t'en faire une copie, ce sont des CD gravés qui sont
devenus illisibles avec le temps... :-/
Mais je peux te passer un Appleworks français, il s'agit d'une version
6.2.4 qui fonctionne encore sous Snow Leopard... mon mail est valide.


--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
gilbert.olivier
Le #25162592
Le Moustique
> J'ai tenté de réinstaller la mise a jour AppleWorks 6.2.9 téléchargée
> depuis le site de Apple mais il me répond que j'ai déjà une version
> 6.2.7 ou ultérieure présente.

Il faudrait peut-être nettoyer les fichiers de préférence des diverses
bibliothèques avant de réinstaller.



Ou un fichier dans le dossier /Blibliotheque/receipts/ étant pris comme
référence pour prouver l'installation d'une vesion plus récente.

--
Gilbert
Az Sam
Le #25163502
"Le Moustique" news:50fef0ba$
Le 22/01/13 19:14, Az Sam a écrit :
Bonjour,

Je poursuis ma remise en état d'un MAC mini PPC G4 10.3.9 (panther)



Pas du Mini lui-même, de son système plutôt.
Le mini, il serait bon de lui trouver une barrette de 1 Go (184 pins DDR
PC-2700, ça se trouve facilement dans le monde PC), ça boosterait
copieusement le fonctionnement, comme le fait remarquer JPP.



passé en 512Mo voir le poste precedent (qui part en vrille :-/)



Le système qu'il cherche et ne trouve pas, c'est un système 9... Mac OS
9.2.1 ou 9.2.2, je ne suis pas certain qu'un Mac OS 9.0 fonctionne.
Avec ça, il pourra faire fonctionner des applications destinées aux
anciens systèmes (8 et 9), y compris pas mal de jeux.
Je vais voir si je peux te faire une copie du MacOS 9 embarqué (sous
Panther) dans ma vieille palourde (iBook).



et ca se met cote a cote ou plutot integré dans Panther ?
(je decouvre MAC..)



Je ne pense pas que Classic (du moins le système, parce que l'appli qui
l'utilise est bien présente) se trouve sur un des trois CD de Panther.
Je ne peux même pas t'en faire une copie, ce sont des CD gravés qui sont
devenus illisibles avec le temps... :-/



Mais alors a quoi sert et comment utilise t on DataWise ?

Donc pas d'idée pour remettre la conversion des xls dans la Version FR de
AppleWorks comme elle fonctionne dans les versions des autres langues ?


Mais je peux te passer un Appleworks français, il s'agit d'une version
6.2.4 qui fonctionne encore sous Snow Leopard... mon mail est valide.



ok merci je te contacte. Ca me permettra de virer celle la et remettre de
zéro. On verra si ca marche.


--
Cordialement,
Az Sam.
Az Sam
Le #25163572
"Gilbert OLIVIER" news:1kx4b23.zoh90p1ati0gqN%


Ou un fichier dans le dossier /Blibliotheque/receipts/ étant pris comme
référence pour prouver l'installation d'une vesion plus récente.




J'ai viré tous les PKG appleWorks de ce dossier mais l'erreur est toujours
la même
Captures (21 jours) :
http://cjoint.com/?0AxkUND3THI
http://cjoint.com/?0AxkUdQ687i


Ca doit être ailleurs mais ou ?

--
Cordialement,
Az Sam.
SAM
Le #25164092
Le 23/01/13 10:30, Az Sam a écrit :

Mais alors a quoi sert et comment utilise t on DataWise ?



Ça s'utilise de manière transparente.
Quand tu demande à AW d'ouvrir un fichier xls DataWiz se met en branle.

Donc pas d'idée pour remettre la conversion des xls dans la Version FR
de AppleWorks comme elle fonctionne dans les versions des autres langues ?



J'ai les trucs pour Excel 5 et 97

Chez moi c'est rangé ici :

Applications / AppleWorks 6.2.9 / Généralités AppleWorks /
Convertisseurs / DataViz_Carbon / Convertisseurs /

(Moustique)
version 6.2.4 qui fonctionne encore sous Snow Leopard... mon mail est valide.



ok merci je te contacte.



Comme tu peux voir, moi c'est version 6.2.9
(fonctionne sur Mac-Intel en 10.6.8, avec traducteur Rosetta qui est
inutile pour les G3/G4)
Zippé ça pèse 21 Mo

Voici le contenu de mon dossier AW dans /Applications/
Il y a un autre dossier dans /user / Documents
qui, normalement, se crée tout seul
Rien dans /Bibli / Application Support /

une url à conserver :
pour y fouiller et trouver des vieux trucs d'update

--
Stéphane Moriaux avec/with iMac-intel
SAM
Le #25164122
Le 23/01/13 10:48, Az Sam a écrit :

"Gilbert OLIVIER" news:1kx4b23.zoh90p1ati0gqN%

Ou un fichier dans le dossier /Blibliotheque/receipts/ étant pris comme
référence pour prouver l'installation d'une vesion plus récente.



J'ai viré tous les PKG appleWorks de ce dossier mais l'erreur est
toujours la même
http://cjoint.com/?0AxkUdQ687i

Ca doit être ailleurs mais ou ?



Bon, perso, je n'utilise aucun "installateur" pour mettre un AW sur une
machine !
Je mets directement le dossier d'AW dans celui /Applications/
(celui dont je parle par ailleurs mais dézippé)


--
Stéphane Moriaux avec/with iMac-intel
SAM
Le #25164232
Le 23/01/13 14:01, SAM a écrit :

Je mets directement le dossier d'AW dans celui /Applications/



J'en ai fait une image-disk.
Je te la poste où ?

Pour ceux que ça intéresse, communiquer votre mail :

--
Stéphane Moriaux avec/with iMac-intel
Az Sam
Le #25164432
"SAM" de news:50ffdded$0$9026$

Ça s'utilise de manière transparente.
Quand tu demande à AW d'ouvrir un fichier xls DataWiz se met en branle.



ok, mais pourquoi si je lance l'installe de DataWise il me demande Classic
qui me demande OS9 alors que sans eux la conversion fonctionne pour la
version Eng ?
(je veux bien comprendre un peu quand meme :-? )


J'ai les trucs pour Excel 5 et 97
Chez moi c'est rangé ici :

Applications / AppleWorks 6.2.9 / Généralités AppleWorks / Convertisseurs
/ DataViz_Carbon / Convertisseurs /




Merci de t'interresser a mon pb.
oui chez moi aussi. J'ai comparé justement l'ensemble des contenus des
dossiers des versions FR et Eng pour voir s'il me manquerait pas un
convertisseur ou que sais-je mais ils sont tous identiques (hormis le dico
espagnol qui est dans Eng et pas dans le FR, mais je m'en fout de ca)
capture : http://cjoint.com/?0AxpioBM1xi



Voici le contenu de mon dossier AW dans /Applications/




Le mien n'a pas du tout la meme arborescence.
Je ne sais pas faire un listing d'un .app comme toi mais voici une capture
d'ecran :
http://cjoint.com/?0AxpKZJtoLa
pas de AppleWorks File Repair Utility.app, de nombreux autres dossiers....


Il y a un autre dossier dans /user / Documents
qui, normalement, se crée tout seul



oui, un dossier "appleworks user data" qui contient "autosave" + "starting
points" + d'autres sous dossiers.
A NOTER que'il y avait la dedans des tas d'autres dossiers correspondant aux
autres langues presentent avant que je les suprimme.
Il reste uniquement les anglais.
Mais il n'y a jamais eu AUCUN dossier en francais et quand je lance et/ou
ouvre un cwk avec la Fr manuellement, rien ne se crée non plus.
C'est peut etre une piste sur la non prise en compte de la mise par defaut
de la Version FR ?


Rien dans /Bibli / Application Support /



Exact. idem pour le library du user comme pour celui du systeme


une url à conserver :
pour y fouiller et trouver des vieux trucs d'update




Encore plus vieux que le bougre qui me retord le fil mais ca peut
effectivement servir . Merci . :-)

--
Cordialement,
Az Sam.
Az Sam
Le #25164522
"SAM" de news:50ffe67d$0$1187$
Le 23/01/13 14:01, SAM a écrit :

Je mets directement le dossier d'AW dans celui /Applications/



J'en ai fait une image-disk.
Je te la poste où ?

Pour ceux que ça intéresse, communiquer votre mail :





je remplis

Mais j'ai récup la version 6.2.4 du Moustique, je tenterais de virer tout
l'actuel puis mettre la 6.2.4 puis passer la Maj. 6.2.9 voir si ca passe.
mais les pistes que tu me donnes dans l'autre fil me troublent. On a pas du
tout la même arborescence.


--
Cordialement,
Az Sam.
sebastienmarty
Le #25164572
Az Sam
"SAM" de news:50ffdded$0$9026$
>
> Ça s'utilise de manière transparente.
> Quand tu demande à AW d'ouvrir un fichier xls DataWiz se met en branle.

ok, mais pourquoi si je lance l'installe de DataWise il me demande Classic
qui me demande OS9



Sans doute parce que tu essaies d'installer une version "Mac OS 9" de
Datawise. Essaie de trouver une version pour Mac OS X, si ça existe (je
ne connais pas le produit).

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Publicité
Poster une réponse
Anonyme